{% extends 'core/base.html' %}

{% block content %}
  <h2>Users List</h2>
  <ul>
    {% for user in object_list %}
      <li>{{ user.username }} - {{ user.email }} - {{ user.date_joined }}</li>
    {% empty %}
      <li>No users. <a href="{% url 'generate' %}">Generate some random users.</a></li>
    {% endfor %}
  </ul>
{% endblock %}
